#!/bin/sh

# Configuration variables. Alter to taste.

export ARIGI_HOME="/opt/var/arigi"
export ARIGI_LISTEN=":2525"

# Set these correctly to use PostgreSQL
export ARIGI_POSTGRES_HOST="localhost"
export ARIGI_POSTGRES_DATABASE="arigi"
export ARIGI_POSTGRES_USER="postgresql"
export ARIGI_POSTGRES_PASSWORD="s3cr3t"
export ARIGI_POSTGRES_SSL_MODE="disable"

# ... or set this to use a builtin RAM/file store
# export ARIGI_USE_RAM_DB="true"

# Make sure the path to arigisrv below is correct.

exec 2>&1
exec /opt/arigi/bin/arigisrv
